#featured{ 
	padding-right:208px; 
	position:relative; 
	border:1px solid #ccc;
	overflow:hidden;
	background:#fff;
	margin-bottom: 40px;
}
#featured ul.ui-tabs-nav{ 
	position:absolute; 
	top:0; 
	right: 0px;
	list-style:none; 
	padding:0; 
	margin:0; 
	width:208px; 
	overflow: hidden;
}
#featured ul.ui-tabs-nav li{ 
	height: 33.3%;  
	font-size:12px; 
	color:#666; 
}
#featured ul.ui-tabs-nav li img{ 
	float:left; margin:2px 5px; 
	background:#fff; 
	padding:2px; 
	border:1px solid #eee;
}
#featured ul.ui-tabs-nav li div{ 
	padding: 0px 30px;
	font-size: 16px;
	font-family: "RobotoSlab", Arial, Helvetica, sans-serif;
	font-weight: normal;
	line-height: 22px;
	color: #666;
	height: 98px;
	vertical-align: middle;
	display: table-cell;
	overflow: hidden;
}

#featured ul.ui-tabs-nav li div span { 
	display: block;
	font-size: 12px;
}

#featured li.ui-tabs-nav-item a{ 
	display:block; 
	text-decoration:none;
	color:#333;
	background:#fff; 
	line-height:20px;
	outline:none;
	height: 100%;
	border-top: 1px solid #fff;
}
#featured li.ui-tabs-nav-item a:hover{ 
	background:#f2f2f2; 
}
#featured li.ui-tabs-active div { 
	background:url('../images/tab-arrow.png') center left no-repeat;  
}
#featured ul.ui-tabs-nav li.ui-tabs-selected a, #featured ul.ui-tabs-nav li.ui-tabs-active a{ 
	background: url(../images/tab-bkg.png) repeat-x center top #d5d5d5; 
}

#featured ul.ui-tabs-nav li.ui-tabs-active#nav-fragment-1 a {
	border-top: 0px;
}

#featured ul.ui-tabs-nav li.ui-tabs-active a {
	background: url(../images/tab-bkg_active.png) repeat-x center top #ec7d19;
}

#featured ul.ui-tabs-nav li.ui-tabs-active a div {
	color: #fff;
}
	
#featured .ui-tabs-panel{ 
	width:400px; height:250px; 
	background:#999; position:relative;
}
#featured .ui-tabs-panel .info{ 
	position:absolute; 
	top:0; 
	right:15px; 
	width: 50%;
}
#featured .ui-tabs-panel .info a.hideshow{
	position:absolute; font-size:11px; font-family:Verdana; color:#f0f0f0; right:10px; top:-20px; line-height:20px; margin:0; outline:none; background:#333;
}
#featured .info h2 a{ 
	font-size:26px; 
	font-family:"RobotoSlabBold", Georgia, serif; 
	color:#1b63a5; 
	margin:0;
	font-weight:normal;
	overflow:hidden; 
	text-decoration:none;
	padding: 0px; 
}

#featured .info h2 a span {
	display: block;
	font-size: 16px;
	font-family:"RobotoSlab", Georgia, serif; 
}

#featured .info p{ 
	margin:20px 0px; 
	font-size:12px; 
	line-height:18px; 
	color:#8f8f8f;
}
#featured .info a{ 
	text-decoration:underline; 
	color:#1b63a5;
	font-family:"RobotoSlab", Georgia, serif;
	padding-left: 5px;  
}
#featured .info a:hover{ 
}
#featured .ui-tabs-hide{ 
	display:none; 
}

#featured p.price {
	font-size: 23px;
	font-family: "RobotoSlab", Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #f6891f !important;
	margin: 0px;
}